#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-middleware-static
version:              0.9.1
visibility:           public
id:                   wai-middleware-static-0.9.1-ETROl2860JVHOPNX6xCrfN
key:                  wai-middleware-static-0.9.1-ETROl2860JVHOPNX6xCrfN
license:              BSD-3-Clause
copyright:            (c) 2012-2014 Andrew Farmer
maintainer:           Andrew Farmer <afarmer@ittc.ku.edu>
author:               Andrew Farmer <afarmer@ittc.ku.edu>
stability:            experimental
homepage:             https://github.com/scotty-web/wai-middleware-static
synopsis:             WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.

    [WAI] <http://hackage.haskell.org/package/wai>

category:             Web
abi:                  d932edf195da8db7c181311345495884
exposed:              True
exposed-modules:      Network.Wai.Middleware.Static
import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-middleware-static-0.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-middleware-static-0.9.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/wai-middleware-static-0.9.1

hs-libraries:         HSwai-middleware-static-0.9.1-ETROl2860JVHOPNX6xCrfN
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5 directory-1.3.6.1
    expiring-cache-map-0.0.6.1-LnH1fWf7MVcK3Gj5pg50Rg filepath-1.4.2.1
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N text-1.2.4.1 time-1.9.3
    wai-3.2.3-Kkg7eyDVeoWK5khLb20uFv

haddock-interfaces:
    /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

